class Word {
  final String key;
  final String text;
  final List<String> images;

  const Word({
    required this.key,
    required this.text,
    required this.images,
  });

  Map<String, dynamic> toJson() {
    return {
      'key': key,
      'text': text,
      'images': images.toString(),
    };
  }

  @override
  String toString() {
    return toJson().toString();
  }
}
