import 'package:flutter/material.dart';

import 'package:wordguessing/ui/widgets/header_app.dart';
import 'package:wordguessing/ui/widgets/settings/settings_form.dart';

class SettingsPage extends StatelessWidget {
  const SettingsPage({super.key});

  @override
  Widget build(BuildContext context) {
    return const Padding(
      padding: EdgeInsets.symmetric(horizontal: 8),
      child: Column(
        mainAxisAlignment: MainAxisAlignment.start,
        crossAxisAlignment: CrossAxisAlignment.start,
        mainAxisSize: MainAxisSize.max,
        children: <Widget>[
          SizedBox(height: 8),
          AppHeader(text: 'settings_title'),
          SizedBox(height: 8),
          SettingsForm(),
        ],
      ),
    );
  }
}
